from parallels.core.utils.entity import Entity


class Admin(Entity):
    def __init__(self, admin_id, login):
        self._admin_id = admin_id
        self._login = login

    @property
    def admin_id(self):
        """
        :rtype: str | unicode
        """
        return self._admin_id

    @property
    def login(self):
        """
        :rtype: str | unicode
        """
        return self._login
